doxia editor installation - not available at update-dev?

classic Classic list List threaded Threaded
7 messages Options
Reply | Threaded
Open this post in threaded view
|

doxia editor installation - not available at update-dev?

michaelrobinson
All,

I am currently running m2eclipse install from the http://m2eclipse.sonatype.org/update-dev/ site - version 0.9.9.200912160759. I would like to give the doxia editor a spin but it doesn't appear to be listed from the install site from http://m2eclipse.sonatype.org/update-dev/. It is listed from the stable http://m2eclipse.sonatype.org/update/ site.

Is there a dev/snapshot install site for the doxia editor? If not, would it work to just install it from the stable site while having the other components coming from update-dev?

Thanks,

Michael
Reply | Threaded
Open this post in threaded view
|

Re: doxia editor installation - not available at update-dev?

Andreas M
Well, I run 0.10 and I can't find the doxia editor either. Plus I can't find any information on where it's gone? Does anyone know?

/Andreas
Reply | Threaded
Open this post in threaded view
|

Re: doxia editor installation - not available at update-dev?

Andreas M
Ah, found the answer: https://issues.sonatype.org/browse/MNGECLIPSE-1698
Problem (as usual) is that when you Google you find a lot of old references...
I'm simply going to check out the code and see if it is usable enough for me.

/Andreas
Reply | Threaded
Open this post in threaded view
|

Re: doxia editor installation - not available at update-dev?

Jason van Zyl-2
In reply to this post by Andreas M
Doxia is not going to be supported in the 1.0. You can find the source code here:


We're focusing purely on the quality of the Maven functionality for the 1.0.

On Mar 25, 2010, at 4:36 AM, Andreas M wrote:


Well, I run 0.10 and I can't find the doxia editor either. Plus I can't find
any information on where it's gone? Does anyone know?

/Andreas
--
View this message in context: http://old.nabble.com/doxia-editor-installation---not-available-at-update-dev--tp27567022p28027630.html
Sent from the Maven Eclipse - User mailing list archive at Nabble.com.


---------------------------------------------------------------------
To unsubscribe from this list, please visit:

   http://xircles.codehaus.org/manage_email



Thanks,

Jason

----------------------------------------------------------
Jason van Zyl
Founder,  Apache Maven
http://twitter.com/jvanzyl
----------------------------------------------------------

Reply | Threaded
Open this post in threaded view
|

Re: doxia editor installation - not available at update-dev?

maffeis
Is there a build somewhere which we can download and install?
Thanks.

Silvano

jvanzyl wrote
Doxia is not going to be supported in the 1.0. You can find the source code here:

http://svn.sonatype.org/m2eclipse/doxia/trunk/

We're focusing purely on the quality of the Maven functionality for the 1.0.

On Mar 25, 2010, at 4:36 AM, Andreas M wrote:

>
> Well, I run 0.10 and I can't find the doxia editor either. Plus I can't find
> any information on where it's gone? Does anyone know?
>
> /Andreas
> --
> View this message in context: http://old.nabble.com/doxia-editor-installation---not-available-at-update-dev--tp27567022p28027630.html
> Sent from the Maven Eclipse - User mailing list archive at Nabble.com.
>
>
> ---------------------------------------------------------------------
> To unsubscribe from this list, please visit:
>
>    http://xircles.codehaus.org/manage_email
>
>

Thanks,

Jason

----------------------------------------------------------
Jason van Zyl
Founder,  Apache Maven
http://twitter.com/jvanzyl
----------------------------------------------------------
Reply | Threaded
Open this post in threaded view
|

Re: doxia editor installation - not available at update-dev?

Bart Leeten
This post has NOT been accepted by the mailing list yet.
In reply to this post by Jason van Zyl-2
Jason,
Understand that due to resource constraints the Doxia editors where taken out of 1.0 however are there any plans to include the Doxia editors in any future versions?
B.
Reply | Threaded
Open this post in threaded view
|

Re: doxia editor installation - not available at update-dev?

Bart Leeten
This post has NOT been accepted by the mailing list yet.
In reply to this post by Jason van Zyl-2
Jason,
Understand that due to resource constraints the Doxia editors where taken out of 1.0 however are there any plans to include the Doxia editors in any future versions?
B.